configOpenProjectPromiseObj Struct Reference

`#include <definitions.h>`

## Public Attributes

int | async_action_status
napi_deferred | deferred
napi_async_work | work
napi_value | result
UplinkAccess | access
UplinkProjectResult | project_Result
UplinkConfig | config

## Member Data Documentation

## access

UplinkAccess configOpenProjectPromiseObj::access

## async_action_status

int configOpenProjectPromiseObj::async_action_status

## config

UplinkConfig configOpenProjectPromiseObj::config

## deferred

napi_deferred configOpenProjectPromiseObj::deferred

## project_Result

UplinkProjectResult configOpenProjectPromiseObj::project_Result

## result

napi_value configOpenProjectPromiseObj::result

## work

napi_async_work configOpenProjectPromiseObj::work

The documentation for this struct was generated from the following file:

- definitions.h